.paragraph--type--image-with-text.layout {
  padding-top: 0;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 48em) {
  .paragraph--type--image-with-text.layout {
    padding: 2rem 7.4074074074%;
  }
}

.paragraph--type--image-with-text.layout .contextual-region {
  position: relative;
}

.paragraph--type--image-with-text {
  padding-top: 16px;
  padding-bottom: 16px;
}

.paragraph--type--image-with-text .image-with-text .paragraph__image .layout {
  padding-top: 0;
}

.paragraph--type--image-with-text .image-with-text .paragraph__image .field--name-field-media-caption {
  font-family: var(--font-family-sans);
  font-style: italic;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: #464A4D;
  padding-top: 16px;
}

.paragraph--align-image-on-the-right .l--offset {
  padding: 0;
}

@media (min-width: 37.5em) {
  .paragraph--align-image-on-the-right .l--offset {
    padding: 0 60px;
  }
}

.paragraph--align-image-on-the-right .image-with-text .paragraph__text {
  padding-bottom: 32px;
  padding-left: 0;
  padding-right: 20px;
}

@media (min-width: 62em) {
  .paragraph--align-image-on-the-right .image-with-text {
    display: grid;
    grid-template-columns: 50% 50%;
  }
}

.paragraph--align-image-on-the-right .image-with-text .paragraph__image img {
  width: 100%;
  position: relative;
}

.paragraph--align-image-on-the-left .l--offset {
  padding: 0;
}

@media (min-width: 62em) {
  .paragraph--align-image-on-the-left .l--offset {
    padding: 0 60px;
  }
}

.paragraph--align-image-on-the-left .image-with-text .paragraph__text {
  padding-bottom: 32px;
  padding-right: 0;
  padding-top: 20px;
}

@media (min-width: 62em) {
  .paragraph--align-image-on-the-left .image-with-text .paragraph__text {
    padding-left: 20px;
    padding-top: 0;
  }
}

@media (min-width: 62em) {
  [dir="rtl"] .paragraph--align-image-on-the-left .image-with-text .paragraph__text {
    padding-left: 0;
    padding-top: 0;
    padding-right: 20px;
  }
}

@media (min-width: 62em) {
  .paragraph--align-image-on-the-left .image-with-text {
    display: grid;
    grid-template-columns: 50% 50%;
  }
}

.paragraph--align-image-on-the-left .image-with-text .paragraph__image img {
  width: 100%;
  position: relative;
}

.paragraph--align-stacked-on-text .image-with-text .paragraph__text {
  padding-bottom: 32px;
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .paragraph--align-stacked-on-text .image-with-text .paragraph__text {
    padding-left: 60px;
    padding-right: 60px;
  }
}

.paragraph--align-stacked-on-text .image-with-text .paragraph__image.l--offset {
  padding-left: 0;
  padding-right: 0;
}

.paragraph--align-stacked-on-text .image-with-text .paragraph__image.l--offset .layout-wide {
  padding: 0 0 0 0;
}

.paragraph--align-stacked-on-text .image-with-text .paragraph__image.l--offset .layout-wide img {
  width: 100%;
}

.field--name-field-media-credit {
  position: absolute;
  bottom: 38px;
  right: 0px;
}

@media only screen and (max-width: 278px) {
  .field--name-field-media-credit {
    bottom: 60px;
  }
}

.field--name-field-media-credit p {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  padding: 8px 12px;
  color: white;
  background: rgba(0, 0, 0, 0.6);
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 1;
          order: 0;
  flex-grow: 0;
}

.paragraph__image .field--name-field-exclude-from-search {
  display: none;
}